recovery:
  state:
    round: 131
    hash: "bf74422fab88738acd87e8e30af5a094a0bb377cad490d46d56e74e7f7cd280131a4025f9318b21796dbf32a257b1ac0"
    timestamp: "2025-11-17T05:48:00.091625842Z"
  bootstrap: null
  package: null
  stream: null
